<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:layout_marginBottom="5dp"
    android:orientation="vertical">

    <com.prankapp.fartsounds.airhorn.utilsfff.PrinkRImageView
        android:id="@+id/prank_image"
        android:layout_width="match_parent"
        android:layout_height="130dp"
        android:scaleType="centerCrop"
        android:layout_margin="10dp"
        android:background="@drawable/shape_10"
        android:layout_gravity="center"/>
    <TextView
        android:id="@+id/tv_titleff"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=""/>
</LinearLayout>